/* ==========================================================================
   Samui IT Property Management custom CSS
   ========================================================================== */
body {
	height: 100%;
	margin: 0;
	padding: 0;
	}
@media (max-width: 768px) { 
	body {
		background: #1c5387;
	}
}

h1 {
	margin-bottom: 20px;
	font-size: 34px;
	color: #FFFFFF;
	font-family: 'Rum Raisin', sans-serif
}
@media (max-width: 768px) {
	h1 {
	font-size: 22px;
	}
}
h5 {
	font-size: 1.2em;
}

.head {
position: fixed;
z-index: 100;
}
.container {
}
#menu {
	padding-left: 30px;
	margin-top: 2em;
}
.menu {
	
}
.page {
	background: #1c5387;
	border: 1px solid #bbb;
	-moz-box-shadow: 0 0 40px #bbb;
	-webkit-box-shadow: 0 0 40px #bbb;
	box-shadow: 0 0 40px #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.left {
	padding-left: 0;
	padding-right: 0;
}
.right {
}
.logo {
	margin: 0 auto;
	border-radius: 10px;
	border: 4px solid #f3fa0f;
}
.language {
	text-align: right;
}

.main {;
	margin-top: 1em;
}
#admin .main {

}
.slogan {
		color: #fb2a04;
		text-align: center;
		font-family: 'Rum Raisin', sans-serif;
		border-radius: 100px;
		background-color: #f3fa0f;
		border: 3px solid #fb2a04;
	}
@media (max-width: 768px) {
	#menu {
		position: absolute;
		top: 0;
		right: 0;
		margin-top: 0.5em;
		margin-right: 0.5em;
		font-size: 0.9em;
	}
	.content {
		margin-top: 1em;
		min-height: 300px;
		margin-bottom: 5.5em;
	}
	.slogan {
		font-size: 1.2em;
		margin: 1em 2em;
		padding: 1em;
	}
	.logo {
		width: 75%;
	}
	.copyright {
		margin-top: -48px;
	}
	.page_content {
		font-size: 1.1em;
		margin: 0 1em;
	}
}
@media (min-width: 922px) {
	.content {
		margin-top: 3em;
		min-height: 300px;
	}
	.slogan {
		font-size: 1.4em;
		margin: 1.5em 1em 1.5em;
		padding: 1em;
	}
	.logo {
		width: 85%;
	}
	.page_content {
		font-size: 1.1em;
	}
}
@media (min-width: 1200px) {
	.content {
		margin-top: 3em;
		min-height: 300px;
	}
	.slogan {
		font-size: 1.5em;
		margin: 1.5em 1em 2em;
		padding: 1em;
	}
	.logo {
		width: 85%;
	}
	.page_content {
		font-size: 1.2em;
	}
}
.page_content {
	background: #1c5387;
	color: #FEFEFE;
	font-family: 'Convergence', sans-serif;
	opacity: 0.8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 4px solid #f3fa0f;
}
.page_content a {
	color: #EEEEEE;
}
.slogan_line {
	border: 1px solid #1c5387;
	float: left;
	margin: 0.7em 0;
}
.review {
	margin-bottom: 1em;
}
.reviews {
	margin-bottom: 0.5em;
	height: 550px;
	overflow-y: auto;
}
.gallery {
	margin-bottom: 0.5em;
	height: 550px;
	overflow-y: auto;
	opacity: 0.9;
}
.review_item {
	border-top: 1px solid #EEEEEE;
	margin-bottom: 1em;
	padding: 0;
};
.review h5 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 1.1em;
}
.review_img {
	width: 150px;
	height: auto;
	float: left;
	margin-right: 0.5em;
}
.review_content {
	padding: 0;
}
.review .review_content, .review .review_name, .review .review_footer {
	font-size: 0.8em;
}
.review .review_name {
	font-size: 0.9em;
}
.review .review_footer {
	font-style: italic;
}
.review .review_date {
	font-size: 0.7em;
}
.review_block {
	font-family: 'Convergence', sans-serif;
	background-color: #058b7d;
	opacity: 0.9;
	color: white;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 4px solid #f3fa0f;
	overflow-y: auto;
	overflow-x: hidden;
}
.rev_form {
	font-size: 0.9em;
}
.rev_form .form-group {
	margin-bottom: 10px;
}

.rev_form label {
	font-size: 0.8em;
}
.rev_form .form-control {
	height: 28px;
	font-size: 11px;
	color: #333;
	padding: 8px 12px 2px;
}

@media (max-width: 768px) {
	.review_block {
		padding: 0.5em;
		margin: 0 0 1em;
		height: 100%;
	}
	.rev_form {
		height: 100%;
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 12px
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 12px
	}
}
@media (min-width: 922px) {
	.review_block {
		padding: 0.5em 0.7em;
		margin: 0 1em;
		height: 220px;
	}
	.rev_form {
		height: 278px;
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 11px
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 11px
	}
}
@media (min-width: 1200px) {
	.review_block {
		padding: 0.5em 0.7em 0.3em 0.7em;
		margin: 0 1em;
		height: 210px;
	}
	.rev_form {
		height: 278px;
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 11px
	}
	.rev_form textarea.form-control {
		height: auto;
		font-size: 11px
	}
}

.review_block h2 {
	margin-top: 0.2em;
	font-size: 1em;
	font-family: 'Rock Salt', cursive;
}
.rev_form h2 {
	font-size: 1.7em;
	margin-bottom: 0.7em;
}
.review_block h4 {
	font-family: 'Rock Salt', cursive;
	font-size: 1em;
}
.review_block h5 {
	display: none;
}
.review_block .review-col {
	padding-left: 0;
	padding-right: 0;
}
.review_block .review {
	border-top: 1px solid #EEEEEE;
	margin-bottom: 0.6em;
}
.review_block .review_content {
	padding: 5px 0;
}
.review_block .review_date {
	display: none;
}
.footer {
	border: 1px solid #bbb;
	-moz-box-shadow: 0 0 40px #bbb;
	-webkit-box-shadow: 0 0 40px #bbb;
	box-shadow: 0 0 40px #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 0;
	background-color: #050505;
	opacity: 0.7;
}
.footer a {
	color: #FFFFFF;
}
#social_media {
	min-height: 47px;
	padding: 0.7em 1em 0.3em 0;
}
.social_icon {
	height: 32px;
	width: auto;
	float: left;
	margin: 0 0.5em
}
.copyright {
	text-align: right;
	font-size: 0.8em;
	font-style: italic;
	padding: 1em 1em 0.5em 0;
	opacity: 0.9;
	min-height: 47px;
	color: #fefefe;
}
#admin .copyright {
	color: #444;
}

table {
	color: #FEFEFE;
}

#admin_content table {
	color: #333;
}

/*Nav*/
.navbar {
border-radius: 10px;
}
.navbar-default {
background-color: #fb2a04;
border-color: #f3fa0f;
border-width: 3px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #f3fa0f;
}
.navbar-default .navbar-collapse.collapse {
	opacity: 0.9;
}
.navbar-nav {
 font-family: 'Rock Salt', cursive;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #1c5387;
background-color: #f3fa52;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #f3fa0f;
}

.nav-stacked {
	padding: 2em 0;
	text-align: right;
}
.caret {
	margin-right: 0.5em;
}
.nav .caret {
	border-top-color: #f2f2f2;
	border-bottom-color: #f2f2f2;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
border-top-color: #f2f2f2;
border-bottom-color: #f2f2f2;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
border-top-color: #f2f2f2;
border-bottom-color: #f2f2f2;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret {
border-top-color: #777777;
border-bottom-color: #777777;
}
.dropdown-menu {
	float: right;
	right: 0;
	left: auto;
	min-width: 80%;
	background-color: #fb2a04;
	border: 2px solid #F3FA52;
	color: #EEEEEE;
}
.navbar-nav > li > .dropdown-menu {
border-top-right-radius: 10px;
border-top-left-radius: 10px;
}

.nav > li > a {
	color: #eeeeee;
	font-size: 1.3em;
	padding: 15px 30px;
}
.navbar-default .navbar-nav > li > a {
color: #EEEEEE;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background-color: #f3fa52;
color: #1c5387;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #1c5387;
background-color: #f3fa52;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #EEEEEE;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	font-size: 0.9em;
	}
}
.dropdown-menu > li > a {
color: #EEEEEE;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
text-decoration: none;
color: #1c5387;
background-color: #f3fa52;
}

.navbar-inverse {
	font-size: 0.9em;
}
.navbar-inverse .nav > li > a {
	color: #eeeeee;
	font-size: 1.4em;
	padding: 15px 15px;
}
.navbar-inverse .dropdown-menu {
	background-color: #222222;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

@media (max-width: 768px) {
}
@media (min-width: 922px) {

}
@media (min-width: 1200px) {

}
@media (max-width: 768px) {
	.fixed-bottom-menu {
		margin: 0 auto 0 auto;
		top: 0;
		position: fixed;
	}
	.nav > li > a {
		color: #eeeeee;
		font-size: 1em;
		padding: 15px 30px;
		}
		.navbar-toggle {
			margin-top: 5px;
			margin-right: 5px;
			margin-left: 5px;
			margin-bottom: 5px;
		}
}
@media (min-width: 922px) {
	.fixed-bottom-menu{
		width: 86%; 
		margin: 0 auto 0 auto;
		top: auto;
		bottom: 1em;
		position: relative;
	}
	.nav > li > a {
		color: #eeeeee;
		font-size: 1em;
		padding: 15px 13px;
		}
}
@media (min-width: 1100px) {
	.fixed-bottom-menu {
		width: 86%; 
		margin: 0 auto 4em auto;
		top: auto;
		bottom: 1em;
		position: fixed;
	}
	.nav > li > a {
		color: #eeeeee;
		font-size: 1.1em;
		padding: 13px 17px 15px;
		}
}
@media (min-width: 1500px) {
	.fixed-bottom-menu {
		width: 74%; 
		margin: 0 auto 5em auto;
		top: auto;
		bottom: 2em;
		position: fixed;
	}
	.nav > li > a {
		color: #eeeeee;
		font-size: 1.3em;
		padding: 13px 15px 15px;
		}
}
.navbar-collapse .navbar-nav.navbar-right {
	margin-top: 0.7em;
}
.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-right: -0.5em;
}

.flag {
	height: 25px;
	width: auto;
	float: right;
	margin-right: 0.5em;
}
.flag_active {
	opacity: 0.8;
	height: 25px;
	width: auto;
	float: right;
	margin-right: 0.5em;
}
#admin .flag, #admin .flag_active {
	margin-top: 0.8em;
}

/*Carousel*/
@media (max-width: 768px) {
	.carousel {
		position: relative;
	}
}
@media (min-width: 922px) {
	.carousel {
		position: fixed;
		width: 100%;
	}
	#admin_content .carousel {
		position: relative;
	}
}
@media (min-width: 1200px) {
	.carousel {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	#admin_content .carousel {
		position: relative;
	}
}

.carousel-indicators {
	bottom: 0;
	left: 50%;
	z-index: 100;
	display: none;
}
.carousel-inner {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
}
.carousel, .item, .carousel .active {
	width:100%;
	height: 100%;
}
.carousel-control {
	font-size: 7em;
	top: 35%;
	color: #f3fa0f;
	opacity: 1;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}


/*Admin*/
#admin h3 {
	margin-top: 0;
}
#admin .logo {
	margin-top: 1.5em;
}
#admin_content {
	padding: 0.3em 1em;
	font-size: 0.9em;
}
#thumbnail {
	max-height: 100%;
	width: auto;
}
.thumbnails li {
list-style: none;
}
#admin .thumbnail>img {
max-height: 180px;
}
#admin .list-group-item {
	border: none;
}
#block .form-horizontal .form-group {
	margin-bottom: 0;
}
.admin_flag {
	height: 20px;
	width: auto;
	margin-right: 0.3em;
	margin-top: -0.1em;
}
.admin_block {
	display: block;
	float: left;
	width: 80%;
	height: auto;
	margin: 1em 0 2em 2em;
	border: 1px solid #ccc;
	padding: 0 0.5em 0.5em;
}
.line {
	border-bottom: 1px dotted #362108;
	width: 100%;
	margin: 1em auto 0 auto;
}
#block {
	width: 220px;
	height: 265px;
	border: 1px solid #ccc;
	margin-bottom: 0.5em;
}

.info_block {
	width:  auto;
	max-height: 180px;
	overflow: hidden;
	text-align: center;
}

.info_block img {
    max-height: 100%;
    width: auto;
}

#admin #myCarousel {
height: 250px;
margin-right: 0.5em;
margin-bottom: 5em;
}
#admin .carousel-inner>.active {
left: 0;
height: 250px;
width: auto;
}

/* Nav - Pills Tabs*/
#admin .nav-tabs>li {
	border: 1px solid #ccc;
}
#admin .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #000;
	font-weight: bold;
	cursor: default;
	background-color: #101010;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	float:left;
	width: auto;
}
#admin .nav-tabs li a {
	color: #101010;
}
#admin .nav-tabs li.active a {
	color: #F2F2F2;
}


#admin .nav-pills>li.active>a, #admin .nav-pills>li.active>a:hover, #admin.nav-pills>li.active>a:focus {
	background-color: #101010;
}
#admin .nav-pills>li+li {
margin-left: 2px;
border: 1px solid #ccc;
}

#admin .tab-content {
	padding-top: 1em;
}
#admin .help-block {
	font-size: 0.9em;
}


/*.alert-error {
	color: #FF0000;
}*/



/*
 * jquery.selectBoxIt.css 3.8.0
 * Author: @gregfranko
 */

/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/

/* SelectBoxIt container */
.selectboxit-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

/* Styles that apply to all SelectBoxIt elements */
.selectboxit-container * {
  font: 14px Helvetica, Arial;
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}

/* Button */
.selectboxit-container .selectboxit {
  width: 220px; /* Width of the dropdown button */
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  display: block;
  position: relative;
}

/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 30px; /* Height of the drop down */
  line-height: 30px; /* Vertically positions the drop down text */
  display: block;
}

/* Focus pseudo selector */
.selectboxit-container .selectboxit:focus {
  outline: 0;
}

/* Disabled Mouse Interaction */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: default;
}

/* Button Text */
.selectboxit-text {
  text-indent: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Options List */
.selectboxit-container .selectboxit-options {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;  /* Minimum Width of the dropdown list box options */
  *width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  border-radius: 6px;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 2px;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
  text-indent: 5px; /* Horizontal Positioning of the select box option text */
  margin: 0;
  list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* The last Drop Down option */
.selectboxit-option-last {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {
  font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
  cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 30px;
  position: absolute;
  right: 0;
}

/* Drop Down down arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-container {
  float: left;
}

.selectboxit-container .selectboxit-option-icon {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-url {
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center;
  float: left;
}

.selectboxit-rendering {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1 !important;
  visibility: visible !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon {
  background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon-triangle-1-s {
  background-position: -64px -16px;
}

.control-group.error input.parsley-validated{
    color: #b94a48 !important;
    background-color: #f2dede !important;
    border: 1px solid #EED3D7 !important;
}

#results{

width: 100%;
margin-left: auto;
margin-right: auto;
}
#results .loading-indication{
	background:#FFFFFF;
	padding:10px;
	position: absolute;
}
#questions{
font: 12px Arial, Helvetica, sans-serif;
width: 100%;
margin-left: auto;
margin-right: auto;
}
#questions .loading-indication{
	background:#FFFFFF;
	padding:10px;
	position: absolute;
}
.paginate {
	padding: 0px;
	margin: 0px;
	height: 30px;
	display: block;
	text-align: center;
}
.paginate li {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 2px;
	width: 30px;
	text-align: center;
	background: #A8CEC1;
	line-height: 25px;
}
.paginate .active {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 2px;
	width: 30px;
	text-align: center;
	line-height: 25px;
	background-color: #bbb;
}
.paginate li a{
	color:#FFFFFF;
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 2px;
	width: 30px;
	text-align: center;
	background: #A8CEC1;
	line-height: 25px;
}
.page_result{
	padding: 0px;
}
.page_result li{
	background: #E4E4E4;
	margin-bottom: 5px;
	padding: 10px;
	font-size: 12px;
	list-style: none;
}
.page_result .page_name {
font-size: 14px;
font-weight: bold;
margin-right: 5px;
}


